div{
    margin:auto;
    border-radius:3px;
    border:1px solid black;
    box-shadow:2px 2px 2px 2px;
    width:30%;
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    height:200px;
    background-color:white

}
h1{
    width:100%;
}

body{
    background-color:#DDD;
}